{
  "id": 4971720,
  "name": "William Mazanec, Appellee, v. Robert A. Prosser, Appellant",
  "name_abbreviation": "Mazanec v. Prosser",
  "decision_date": "1944-09-11",
  "docket_number": "Gen. No. 43,047",
  "first_page": "652",
  "last_page": "652",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 652"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 255,
    "ocr_confidence": 0.486,
    "sha256": "9bf8531ebf65236ce00a2f760579f2972efe0a06e2a5cca94cc4bc787ed24b7c",
    "simhash": "1:7ddc4c85e2afebc8",
    "word_count": 40
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William Mazanec, Appellee, v. Robert A. Prosser, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Burt A. Crowe, of Chicago, for appellant; Thomas M. Morris, of Chicago, for appellee."
    ],
    "corrections": "",
    "head_matter": "William Mazanec, Appellee, v. Robert A. Prosser, Appellant.\nGen. No. 43,047.\nopinion filed September 11, 1944.\nBurt A. Crowe, of Chicago, for appellant; Thomas M. Morris, of Chicago, for appellee."
  },
  "file_name": "0652-01",
  "first_page_order": 674,
  "last_page_order": 674
}
